Hacking Help!! Booting with fusee gives fatal error missing default patch for kip AFTER updating CFW to 12.1

chrazy7447

New Member
OP
Newbie
Joined
Aug 10, 2021
Messages
1
Trophies
0
Age
29
XP
2
Country
United States
So I am at my wits end and have been trying to figure this out for days. I've tried searching and reading and looking at YouTube tutorials with no avail.

Here's the situation. I am on CFW 9.1 in my emmunand and everything is working fine. I am have the latest sig patches and have updated Hekate to the latest version and am able to boot to my emmunand with fusee or the hekate_ctcaer_5.5.8.bin payload. I am able to install NSPs onto my switch such as tinfoil super mario bros deluxe. I cannot install games that require a later firmware, Xenoblade chronicles definitive Editon for example. I'll just update and problem solved right?

Well I update my CFW on my Emmunand to 12.1 and am able to load using the Hekate payload but not the fusee payload and I need to fusee payload to access my backups. I can't access Tinfoil or other NSPs by using the Heakte payload to boot my Emmunand. Every time I select the fusee payload in Hekate I get "fatal error missing default patch for kip" I tried everything i could think of. I replaced the latest Hekate sig patches with the latest fusee sig patches into the atmosphere folder and still the same error. I used a fresh sept and atmosphere folder too along with the latest sig patches for fusee and still getting that error.

It took me a few days to realize that if I wiped my SD card and create a fresh emunnand that I'm able to access fusee on an older CFW (9.1). The problem arises literally right after I download the latest firmware update (12.1) on my emmunand with CFW. Maybe I'm putting the wrong sigpatches into my atmosphere folder or missing some crucial file?

I saw the same issue in another thread but wasn't able to make out how they fixed their issue.

Also, basically a noob, so simplicity is appreciated! If you need any extra info or if you need me to clarify, let me know
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
16,237
Trophies
1
Age
27
Location
New York City
XP
11,081
Country
United States
So I am at my wits end and have been trying to figure this out for days. I've tried searching and reading and looking at YouTube tutorials with no avail.

Here's the situation. I am on CFW 9.1 in my emmunand and everything is working fine. I am have the latest sig patches and have updated Hekate to the latest version and am able to boot to my emmunand with fusee or the hekate_ctcaer_5.5.8.bin payload. I am able to install NSPs onto my switch such as tinfoil super mario bros deluxe. I cannot install games that require a later firmware, Xenoblade chronicles definitive Editon for example. I'll just update and problem solved right?

Well I update my CFW on my Emmunand to 12.1 and am able to load using the Hekate payload but not the fusee payload and I need to fusee payload to access my backups. I can't access Tinfoil or other NSPs by using the Heakte payload to boot my Emmunand. Every time I select the fusee payload in Hekate I get "fatal error missing default patch for kip" I tried everything i could think of. I replaced the latest Hekate sig patches with the latest fusee sig patches into the atmosphere folder and still the same error. I used a fresh sept and atmosphere folder too along with the latest sig patches for fusee and still getting that error.

It took me a few days to realize that if I wiped my SD card and create a fresh emunnand that I'm able to access fusee on an older CFW (9.1). The problem arises literally right after I download the latest firmware update (12.1) on my emmunand with CFW. Maybe I'm putting the wrong sigpatches into my atmosphere folder or missing some crucial file?

I saw the same issue in another thread but wasn't able to make out how they fixed their issue.

Also, basically a noob, so simplicity is appreciated! If you need any extra info or if you need me to clarify, let me know
Just boot Atmosphere with Hekate and use something else to install .NSP files such as TinWoo Installer.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: Don't know which is worse